SHOP ENGINE | sklep automatyczny :: Forum

Pełna wersja: #1 | Nie posiadasz licencji
Aktualnie przeglądasz uproszczoną wersję forum. Kliknij tutaj, by zobaczyć wersję z pełnym formatowaniem.
Witam,

Mam problem z sklepikiem.

Ostatnio wyszła aktualizacja wersji sklepiku do 3.3.6.
Po wykonaniu aktualizacji wszystko śmigało do dzisiaj Big Grin
Cały czas posiadam wersję 3.3.6 i wyskakuje błąd :

#1 | Nie posiadasz licencji dla tej wersji skryptu.

Jeżeli jesteś adminstratorem i jesteś innego zdania skontaktuj się z autorem skryptu.

Oficjalne forum: http://forum.shop-engine.pl/

Link do sklepiku :
http://sklep.cs-zgrywus.pl/

Pozdrawiam.
dalej to samo?? czyzby juz brak supportu?
Dokładnie, nadal to samo.
Na to wygląda, że już koniec supportu na free licencję.
Nie wiem jak to się ma, jak ktoś posiada płatną licencję.

Kontaktowałem się z CSSetti.pl z którymi współpracuje ten sklepik, odpisali że sami próbowali się z Nim skontaktować Big Grin

Nadal sprawa zostaje nierozwiązana, a płatności np. VIP mój serwer na chwilę obecną nie obsługuje i jest stratny ponad 60 zł.
Ja pisałem do Xvak'a że chcę kupić licencje, to już kilka dni też nawet nie odpisał .... Może go porwali Smile
Z mojej strony polecam wejscie w baze danych, zczytanie danych o portfelu i nickach z tabeli _members , przepisanie i kupienie jakiegos innego sklepu, np od Donaciaka, bo on dziala.
to po co setti takie coś promuje skoro autor ma wyje... na ludzi?
ODŚWIEŻAM

Sklepik działał poprawnie przez pewien czas.
Aktualnie nadal występuje ten sam problem.
pomoże ktos tez mam ten problem